Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 14:22:08 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery User                    Hello           06:10 PM, 22nd Feb                   Bot                   Hi again!           06:10 PM, 22nd Feb                     User                    I just want to follow up my ordered items, unti now I didn't receive yet           06:11 PM, 22nd Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, How may I help you?           06:14 PM, 22nd Feb                   Juhi                   Could you please share your order number so that I can assist you further?           06:14 PM, 22nd Feb                   Juhi                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           06:21 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupser
 vice.freshdesk.com/helpdesk/tickets/2140568